您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。 跳到主要內容
News Detail Banner
:::
> 首頁 > 漏洞警訊公告

漏洞警訊公告

Google Chrome、Microsoft Edge、Brave及Vivaldi瀏覽器存在高風險安全漏洞(CVE-2022-3075),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

內容說明:
研究人員發現Google Chrome、Microsoft Edge、Brave及Vivaldi等以Chromium為基礎之瀏覽器,皆存在因Mojo元件資料驗證不足所導致之漏洞(CVE-2022-3075),此漏洞已遭開採利用,遠端攻擊者可藉以執行任意程式碼。


目前已知影響平台如下:
Google Chrome 105.0.5195.102(不含)以前版本
Microsoft Edge 105.0.1343.27(不含)以前版本
Brave 1.45.26(不含)以前版本
Vivaldi 5.4.2753.47(不含)以前版本


建議措施:
一、請更新Google Chrome瀏覽器至105.0.5195.102以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。
二、請更新Microsoft Edge瀏覽器至105.0.1343.27以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。
三、請更新Brave瀏覽器至1.45.26以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入brave://settings/help,瀏覽器將執行版本檢查與自動更新。
2.點擊「重新啟動」完成更新。
四、請更新Vivaldi瀏覽器至5.4.2753.47以後版本,更新方式如下:
1.開啟瀏覽器,點選左上方Vivaldi圖示開啟下拉式選單,點選 說明>檢查更新。
2.點擊「重新啟動」完成更新。
 

參考資料:
1.https://chromereleases.googleblog.com/2022/09/stable-channel-update-for-desktop.html
2.https://www.cybersecurity-help.cz/vdb/SB2022090301
3.https://www.ithome.com.tw/news/152882
4.https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-3075
5.https://github.com/brave/brave-browser/releases/tag/v1.45.26
6.https://vivaldi.com/blog/desktop/minor-update-six-5-4/

Publish Date
2022/9/12 上午 11:28:36